<ART ID="1350067" PID="2410" JID="141" BPAGE="1350067-1" EPAGE="1350067-9" PII="S0129183113500678" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT SOLUTION OF POPULATION REDISTRIBUTIONS IN A MIGRATION MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUE-WEN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183113500678AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-JIE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183113500678AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-HONG</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183113500678AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500678AF001">Department of Physics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>XIN-JIAN</FNM>
<SNM>XU</SNM>
<EAD>xinjxu@shu.edu.cn</EAD>
<X-REF REFID="S0129183113500678FN001"></X-REF>
<X-REF REFID="S0129183113500678AF002"></X-REF>
<X-REF REFID="S0129183113500678AF003"></X-REF>
</AUT>
<FTN ID="S0129183113500678FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500678AF002">Department of Mathematics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500678AF003">Institute of Systems Sciences, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 December 2012</RE>
<AC>7 June 2013</AC>
<![CDATA[<PUB>16 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We study a migration model, in which individuals migrate from one community to another. The choices of the source community <F>i</F> and the destination one <F>j</F> are proportional to some power of the population of <F><TEX ID="S0129183113500678M001">$i\, (k^\alpha_i)$</TEX></F> and <F><TEX ID="S0129183113500678M002">$j\, (k^\beta_j)$</TEX></F>, respectively. Both analytical calculation and numerical simulation show that the population distribution of communities in stationary states is determined by the parameters &#x03B1; and &#x03B2;. The distribution is widely homogeneous with a characteristic size if <F>&#x03B1; &#x003E; &#x03B2;</F>. Whereas, for <F>&#x03B1; &#x003C; &#x03B2;</F>, the distribution is highly heterogeneous with the emergence of condensing phenomenon. Between the two regimes, <F>&#x03B1; = &#x03B2;</F>, the distribution gradually shifts from the nonmonotonous <F>(&#x03B1; &#x003C; 0)</F> to scale-free <F>(&#x03B1; &#x003E; 0)</F>.</P>
</ABST>
<KWDG>
<KWD>Migration</KWD>
<KWD>nonlinear preference</KWD>
<KWD>Zipf's law</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>05.40.&#x2013;a</KWD>
<KWD>89.65.Gh</KWD>
</KWDG>
</FRONT>
</ART>
