<ART ID="1350068" PID="2410" JID="141" BPAGE="1350068-1" EPAGE="1350068-17" PII="S012918311350068X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON CORRELATION MOMENTS OF TWO-PHASE FLUCTUATING VELOCITY USING DIRECT NUMERICAL SIMULATION</MTI>
<RTI>Correlation Moments of Two-Phase Fluctuating Velocity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BING</FNM>
<SNM>WANG</SNM>
<EAD>wbing@tsinghua.edu.cn</EAD>
<X-REF REFID="S012918311350068XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S012918311350068XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HUIQIANG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S012918311350068XAF001"></X-REF>
</AUT>
<AFF ID="S012918311350068XAF001">School of Aerospace, Tsinghua University, Beijing 100094, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2013</RE>
<AC>7 July 2013</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Existing models of two-phase fluctuating velocity correlation moments are unsatisfactory because of their inability to clearly identify the dependency of two-phase velocity covariance on fluid- and particle-phase velocity second moments. This is especially true of wall-bounded turbulent flows. In this paper, the statistical fluctuating velocity of both phases in particle-laden turbulent channel flows were obtained numerically by means of direct numerical simulation (DNS) coupled to the Lagrangian particle trajectory method. The effects of particle Stokes number on the scaling of two-phase fluctuating velocity correlation moments were analyzed considering effects of flow inhomogeneity. An improved two-phase correlation closure model of exponential decay with emphasis on the particle-phase kinetic energy was then proposed based on the results of an evaluation of five existing models. This new model was found to be better than previous models, which used local equilibrium assumption. The present investigations may facilitate understanding of two-phase flow physics and the construction of models capable of predicting the movements of particle-laden turbulent flows accurately using Reynolds-averaged Navier&#x2013;Stokes (RANS) methods.</P>
</ABST>
<KWDG>
<KWD>Two-phase fluctuating velocity correlation moments</KWD>
<KWD>two-phase turbulence closure model</KWD>
<KWD>particle Stokes number</KWD>
<KWD>particle-laden flow</KWD>
<KWD>channel flow</KWD>
<KWD>direct numerical simulation</KWD>
<KWD>Lagrangian particle tracking method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.27.E-</KWD>
<KWD>47.27.ek</KWD>
<KWD>47.27.nd</KWD>
<KWD>47.55.-5</KWD>
<KWD>47.55.kf</KWD>
</KWDG>
</FRONT>
</ART>
