<ART ID="1350071" PID="2410" JID="141" BPAGE="1350071-1" EPAGE="1350071-14" PII="S012918311350071X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLOR IMAGE ENCRYPTION BASED ON TWO-DIMENSIONAL CELLULAR AUTOMATA</MTI>
<RTI>Color Image Encryption Based on 2D CA</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PING</FNM>
<SNM>PING</SNM>
<EAD>pingpingnjust@163.com</EAD>
<X-REF REFID="S012918311350071XAF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>XU</SNM>
<EAD>xufeng@hhu.edu.cn</EAD>
<X-REF REFID="S012918311350071XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHI-JIAN</FNM>
<SNM>WANG</SNM>
<EAD>w51178@sina.com</EAD>
<X-REF REFID="S012918311350071XAF001"></X-REF>
</AUT>
<AFF ID="S012918311350071XAF001">College of Computer and Information, Hohai University, Nanjing 210098, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2013</RE>
<AC>22 June 2013</AC>
<![CDATA[<PUB>25 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Cellular automaton (CA) has a lot of inherent features, such as simple regular structure, local interaction, random-like behavior and massive parallelism, which make it a good candidate to design cryptosystems. Therefore, a number of CA-based image encryption systems have been proposed, though the drawbacks of small key space and weak security in one-dimensional (1D) CA cryptosystems are obvious. In this paper, a novel image encryption scheme is presented using a two-dimensional (2D) CA with nonlinear balanced rules. During the whole process of encryption, the confusion operation is performed by the nonlinear rule of CA, while the diffusion operation is achieved by the local interactions among cells. So confusion and diffusion are well integrated in our proposed scheme. The corresponding simulations and analyses illustrate that the scheme has quite prominent cryptographic properties as well as high security.</P>
</ABST>
<KWDG>
<KWD>Cryptography</KWD>
<KWD>image encryption</KWD>
<KWD>2D cellular automata</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Vx</KWD>
</KWDG>
</FRONT>
</ART>
