<ART ID="1350074" PID="2410" JID="141" BPAGE="1350074-1" EPAGE="1350074-16" PII="S0129183113500745" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-PRINCIPLES CALCULATIONS FOR THE STRUCTURAL AND ELECTRONIC PROPERTIES OF <F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F> ALLOYS</MTI>
<RTI>First-Principles Calculations for the Properties of <F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F> Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REZEK</FNM>
<SNM>MOHAMMAD</SNM>
<EAD>esteteh@hotmail.com</EAD>
<X-REF REFID="S0129183113500745AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500745AF001">Applied Science College, Palestine Technical University, WestBank, <CNY>Palestine</CNY></AFF>
<AUT>
<FNM>&#x015E;ENAY</FNM>
<SNM>KATIRCIO&#x011E;LU</SNM>
<EAD>senay@metu.edu.tr</EAD>
<X-REF REFID="S0129183113500745FN001"></X-REF>
<X-REF REFID="S0129183113500745AF002"></X-REF>
</AUT>
<FTN ID="S0129183113500745FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500745AF002">Department of Physics, Middle East Technical University, 06800 Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 April 2013</RE>
<AC>1 July 2013</AC>
<![CDATA[<PUB>1 August 2013</PUB>]]>
</HIST>
<ABST>
<P>The first-principles calculations based on Density Functional Theory (DFT) within generalized gradient approximation (GGA) of Engel&#x2013;Vosko&#x2013;Perdew&#x2013;Wang and modified exact exchange potential of Becke&#x2013;Johnson have been introduced for the structural and electronic properties of the <F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F> alloys, respectively. The present lattice constants calculated for the <F><RM>ScAlN</RM></F> alloys and the end compounds (<F><RM>AlN</RM></F> and <F><RM>ScN</RM></F>) are found to be in very good agreement with the available experimental and theoretical ones. The stable ground state structures of the <F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F> alloys are determined to be wurtzite for the <F><RM>Sc</RM></F> concentration less than ~0.403 and rock-salt for the higher <F><RM>Sc</RM></F> concentrations. The present electronic band structure calculations within Becke&#x2013;Johnson scheme are found to be capable of providing energy band gaps of the <F><RM>AlN</RM></F> and <F><RM>ScN</RM></F> compounds very close to the ones of the available experiments and expensive calculations. According to the calculations of Becke&#x2013;Johnson potential, the <F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F> alloys in the wurtzite and zinc-blende structures are direct band gap materials for the <F><RM>Sc</RM></F> concentrations in the ranges of <F>(0.056 &#x2264; x &#x2264; 0.833)</F> and (<F>0.03125 &#x2264; x &#x2264; 0.0625</F>, <F>0.375 &#x2264; x &#x2264; 0.96875</F>), respectively. However, the <F><RM>ScAlN</RM></F> alloys in the rock-salt phase are determined to be direct band gap materials for total range of the <F><RM>Sc</RM></F> concentration considered in this work. While the energy gaps of the RS-<F><RM>AlScN</RM></F> alloys are found to be extending from near ultraviolet to near infrared with a large (negative) bowing, the ones of the WZ-<F><RM>AlScN</RM></F> and ZB-<F><RM>AlScN</RM></F> alloys are determined to be varying in a small energy range around near ultraviolet with a small (negative) bowing.</P>
</ABST>
<KWDG>
<KWD><F><RM>Sc</RM><INF>x</INF><RM>Al</RM><INF>1-x</INF><RM>N</RM></F></KWD>
<KWD>DFT</KWD>
<KWD>structural properties</KWD>
<KWD>electronic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.70.kd</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.15.Nc</KWD>
<KWD>71.20.Be</KWD>
<KWD>71.20.Nr</KWD>
</KWDG>
</FRONT>
</ART>
