<ART ID="1350075" PID="2410" JID="141" BPAGE="1350075-1" EPAGE="1350075-14" PII="S0129183113500757" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CRUMPLED-TO-TUBULE TRANSITION AND SHAPE TRANSFORMATIONS OF A MODEL OF SELF-AVOIDING SPHERICAL MESHWORK</MTI>
<RTI>CT Transition of SA Spherical Meshwork</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>KOIBUCHI</SNM>
<EAD>koibuchi@mech.ibaraki-ct.ac.jp</EAD>
<X-REF REFID="S0129183113500757AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500757AF001">Department of Mechanical and Systems Engineering, Ibaraki National College of Technology, Nakane 866 Hitachinaka, Ibaraki 312-8508, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ANDREY</FNM>
<SNM>SHOBUKHOV</SNM>
<X-REF REFID="S0129183113500757AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500757AF002">Faculty of Computational Mathematics and Cybernetics, Lomonosov Moscow State University, 119991, Moscow, Leninskiye Gory, MSU, 2nd Educational Building, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 June 2013</RE>
<AC>1 July 2013</AC>
<![CDATA[<PUB>30 July 2013</PUB>]]>
</HIST>
<ABST>
<P>This paper analyzes a new self-avoiding (SA) meshwork model using the canonical Monte Carlo (MC) simulation technique on lattices that consist of connection-fixed triangles. The Hamiltonian of this model includes a SA potential and a pressure term. The model identifies a crumpled-to-tubule (CT) transition between the crumpled and tubular phases. This is a second-order transition, which occurs when the pressure difference between the inner and outer sides of the surface is close to zero. We obtain the Flory swelling exponents <F><TEX ID="S0129183113500757M001">$\nu_R^2(=D_f/2)$</TEX></F> and <F><TEX ID="S0129183113500757M002">$\bar{\nu}_v$</TEX></F> corresponding to the mean square radius of gyration <F><TEX ID="S0129183113500757M003">$R_g^2$</TEX></F> and enclosed volume <F>V</F>, where <F>D<INF>f</INF></F> is the fractal dimension. The analysis shows that <F><TEX ID="S0129183113500757M004">$\bar{\nu}_v$</TEX></F> at the transition is almost identical to the one of the smooth phase of previously reported SA model which has no crumpled phase.</P>
</ABST>
<KWDG>
<KWD>Triangulated surface model</KWD>
<KWD>tubular phase</KWD>
<KWD>second-order transition</KWD>
<KWD>Monte Carlo</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>64.60.-i</KWD>
<KWD>68.60.-p</KWD>
<KWD>87.10.-e</KWD>
<KWD>87.15.ak</KWD>
</KWDG>
</FRONT>
</ART>
