<ART ID="1350065" PID="2410" JID="141" BPAGE="1350065-1" EPAGE="1350065-19" PII="S0129183113500654" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MATHEMATICAL DESCRIPTION OF THE CRITICAL POINT IN PHASE TRANSITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AYSE HUMEYRA</FNM>
<SNM>BILGE</SNM>
<EAD>ayse.bilge@khas.edu.tr</EAD>
<X-REF REFID="S0129183113500654AF001"></X-REF>
</AUT>
<AUT>
<FNM>ONDER</FNM>
<SNM>PEKCAN</SNM>
<EAD>pekcan@khas.edu.tr</EAD>
<X-REF REFID="S0129183113500654AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500654AF001">Faculty of Engineering and Natural Sciences, Kadir Has University, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2013</RE>
<AC>31 May 2013</AC>
<![CDATA[<PUB>6 August 2013</PUB>]]>
</HIST>
<ABST>
<P>Let <F>y(x)</F> be a smooth sigmoidal curve, <F>y<SUP>(n)</SUP></F> be its <F>n</F>th derivative and <F>{x<INF>m,i</INF>}</F> and <F>{x<INF>a,i</INF>}</F>, <F>i = 1,2,&#x2026;</F>, be the set of points where respectively the derivatives of odd and even order reach their extreme values. We argue that if the sigmoidal curve <F>y(x)</F> represents a phase transition, then the sequences <F>{x<INF>m,i</INF>}</F> and <F>{x<INF>a,i</INF>}</F> are both convergent and they have a common limit <F>x<INF>c</INF></F> that we characterize as the critical point of the phase transition. In this study, we examine the logistic growth curve and the Susceptible-Infected-Removed (SIR) epidemic model as typical examples of symmetrical and asymmetrical transition curves. Numerical computations indicate that the critical point of the logistic growth curve that is symmetrical about the point <F>(x<INF>0</INF>, y<INF>0</INF>)</F> is always the point <F>(x<INF>0</INF>, y<INF>0</INF>)</F> but the critical point of the asymmetrical SIR model depends on the system parameters. We use the description of the sol&#x2013;gel phase transition of polyacrylamide-sodium alginate (SA) composite (with low SA concentrations) in terms of the SIR epidemic model, to compare the location of the critical point as described above with the "gel point" determined by independent experiments. We show that the critical point <F>t<INF>c</INF></F> is located in between the zero of the third derivative <F>t<INF>a</INF></F> and the inflection point <F>t<INF>m</INF></F> of the transition curve and as the strength of activation (measured by the parameter <F>k/&#x03B7;</F> of the SIR model) increases, the phase transition occurs earlier in time and the critical point, <F>t<INF>c</INF></F>, moves toward <F>t<INF>a</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Gelation</KWD>
<KWD>phase transition</KWD>
<KWD>epidemic models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.Bd</KWD>
</KWDG>
</FRONT>
</ART>
